@charset "UTF-8";
@media screen and (min-width: 961px) and (min-height: 600px) {
  .p-hero {
    display: flex;
  }
}
@media screen and (max-width: 960px) {
  .p-hero__content {
    padding-bottom: 0;
  }
}
@media screen and (max-width: 960px) {
  .p-hero__title {
    width: 45%;
    display: block;
    margin: 0 auto;
  }
}
@media screen and (max-width: 960px) {
  .p-hero__title-img:nth-child(3) {
    display: none;
  }
}

.p-lineup {
  display: block;
  position: relative;
  padding-bottom: 6rem;
}
.p-lineup__content {
  display: block;
  position: relative;
}
.p-lineup__official {
  width: 89.3333333333%;
  max-width: 670px;
  display: block;
  position: relative;
  margin: 1rem auto 0;
}
.p-lineup__official-item {
  display: block;
  position: relative;
}
.p-lineup__official-item + .p-lineup__official-item {
  margin-top: 1rem;
}
.p-lineup__share {
  width: 89.3333333333%;
  max-width: 670px;
  display: block;
  position: relative;
  margin: 2rem auto 0;
}
.p-lineup__back {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: block;
  position: relative;
  padding: 0.5rem 0.8rem 0.5rem 1.8rem;
  margin: 4.2rem auto 0 auto;
  color: var(--color-blue);
  z-index: 0;
}
@media (hover: hover) and (pointer: fine) {
  .p-lineup__back {
    transition: color 0.4s var(--ease_inout);
  }
  .p-lineup__back:hover {
    color: var(--color-white);
  }
}
.p-lineup__back::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0;
  background: var(--color-navy);
  border-bottom: 1px solid var(--color-white);
  transform: scale(1.001);
  transition: opacity 0.4s var(--ease_inout);
  animation: clip-out-top 0.6s var(--ease_inout) forwards;
}
@media (hover: hover) and (pointer: fine) {
  .p-lineup__back:hover::before {
    opacity: 1;
    transition: opacity 0.3s var(--ease_out);
    animation: clip-in-top 0.6s var(--ease_inout) forwards;
  }
}
.p-lineup__back-text {
  display: block;
  position: relative;
  font-size: 1.3rem;
  letter-spacing: 0.03rem;
}
.p-lineup__back-icon {
  width: 0.8rem;
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%) scale(-1, 1);
  fill: currentColor;
  transition: transform 0.4s var(--ease_inout) 0.1s;
}

.p-lineup_hero {
  display: block;
  position: relative;
  opacity: 0;
  transform: translateX(-2rem);
}
.is-load .p-lineup_hero {
  opacity: 1;
  transform: translateX(0);
  transition: opacity 0.8s var(--ease_inout), transform 1s var(--ease_out);
}
.p-lineup_hero__img {
  display: block;
  position: relative;
  margin-bottom: 3rem;
}
.p-lineup_hero__content {
  width: 89.3333333333%;
  max-width: 670px;
  display: block;
  position: relative;
  margin: 0 auto;
}
.p-lineup_hero__title {
  display: block;
  position: relative;
  font-size: 3rem;
  line-height: 1.4;
  font-weight: 500;
  text-align: center;
}
.p-lineup_hero__category {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 0.5rem;
  position: relative;
  margin-top: 1.5rem;
}
.p-lineup_hero__category-item {
  display: block;
  position: relative;
}
.p-lineup_hero__badge {
  min-width: 5.2rem;
  height: 1.8rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 0;
}
.p-lineup_hero__badge-bg {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  transform: skew(-10deg);
}
.p-lineup_hero__badge-bg::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.--category1 .p-lineup_hero__badge-bg::before {
  background: var(--gradient-category-1);
}
.--category2 .p-lineup_hero__badge-bg::before {
  background: var(--gradient-category-2);
}
.--category3 .p-lineup_hero__badge-bg::before {
  background: var(--gradient-category-3);
}
.p-lineup_hero__badge-text {
  display: block;
  position: relative;
  font-size: 1rem;
  line-height: 1;
  font-weight: 500;
}
.p-lineup_hero__description {
  display: block;
  position: relative;
  margin-top: 3.5rem;
  font-size: 1.5rem;
  line-height: 1.9;
}

.p-lineup_section {
  display: block;
  position: relative;
  padding: 2rem 0;
  margin-top: 5rem;
  overflow: hidden;
}
.p-lineup_section + .p-lineup_section {
  margin-top: 0.5rem;
}
.p-lineup_section__container {
  width: 89.3333333333%;
  max-width: 670px;
  display: block;
  position: relative;
  margin: 0 auto;
}
.p-lineup_section__header {
  display: block;
  position: relative;
  margin-bottom: 2.4rem;
  opacity: 0;
  transform: translateX(-2rem);
}
.is-scroll-active .p-lineup_section__header {
  opacity: 1;
  transform: translateX(0);
  transition: opacity 0.6s var(--ease_inout), transform 0.8s var(--ease_out);
}
.p-lineup_section__title {
  display: block;
  position: relative;
}
.p-lineup_section__title-main {
  display: block;
  position: relative;
  font-size: 2.4rem;
  line-height: 1.1;
  letter-spacing: 0.15rem;
  font-family: ethnocentric, "M PLUS 2", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  text-align: center;
}
.p-lineup_section__title-sub {
  display: block;
  position: relative;
  margin-top: 0.1rem;
  font-size: 1rem;
  line-height: 1.2;
  letter-spacing: 0.1rem;
  text-align: center;
}
.p-lineup_section__inner {
  display: block;
  position: relative;
  opacity: 0;
  transform: translateX(-2rem);
}
.is-scroll-active .p-lineup_section__inner {
  opacity: 1;
  transform: translateX(0);
  transition: opacity 0.6s var(--ease_inout) 0.1s, transform 0.8s var(--ease_out) 0.1s;
}
.p-lineup_section__list {
  display: block;
  position: relative;
}
.p-lineup_section__list-item {
  display: block;
  position: relative;
}
.p-lineup_section__list-item + .p-lineup_section__list-item {
  margin-top: 1.5rem;
}

.p-lineup_data {
  display: block;
  position: relative;
}
.p-lineup_data__bg {
  content: "";
  width: calc(100% - 0.25rem);
  height: calc(100% - 0.25rem);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.p-lineup_data__bg.--bg1 {
  background: var(--color-navy);
}
.p-lineup_data__bg.--bg1::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: url("../img/deco_contents-dot.webp") no-repeat right bottom/8rem auto;
}
.p-lineup_data__bg.--bg2 {
  top: 0.25rem;
  left: 0.25rem;
}
.p-lineup_data__bg-line {
  display: block;
  position: absolute;
}
.p-lineup_data__bg-line.--line1 {
  width: 100%;
  height: 1px;
  top: 0;
  left: 0;
  background: var(--gradient-frame);
}
.p-lineup_data__bg-line.--line2 {
  width: 1px;
  height: 100%;
  top: 0;
  right: 0;
  background: var(--gradient-frame-end);
}
.p-lineup_data__bg-line.--line3 {
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background: var(--gradient-frame);
}
.p-lineup_data__bg-line.--line4 {
  width: 1px;
  height: 100%;
  top: 0;
  left: 0;
  background: var(--gradient-frame-start);
}
.p-lineup_data__content {
  display: block;
  position: relative;
  padding: 2.7rem 2.4rem;
}
.p-lineup_data__img {
  width: 100%;
  max-width: 25rem;
  display: block;
  position: relative;
  margin: 0 auto 1.5rem;
}
.p-lineup_data__img:last-child {
  margin-bottom: 0;
}
.p-lineup_data__novelty {
  width: 100%;
  max-width: 25rem;
  display: block;
  position: relative;
  margin: 0 auto 1.5rem;
}
.p-lineup_data__novelty:last-child {
  margin-bottom: 0;
}
.p-lineup_data__text {
  display: block;
  position: relative;
  font-size: 1.4rem;
  line-height: 1.7;
}
.p-lineup_data__info {
  display: block;
  position: relative;
  margin-top: 3.8rem;
}
.p-lineup_data__info:first-child {
  margin-top: 0;
}
.p-lineup_data__bar + .p-lineup_data__info {
  margin-top: 0;
}
.p-lineup_data__info + .p-lineup_data__info {
  margin-top: 3.6rem;
}
.p-lineup_data__info-cap {
  display: block;
  position: relative;
  margin-bottom: 0.8rem;
  font-size: 1.1rem;
  font-weight: 700;
  letter-spacing: 0.02rem;
  color: var(--color-blue);
}
.p-lineup_data__info-text {
  display: block;
  position: relative;
  font-size: 1.2rem;
  line-height: 1.8;
  letter-spacing: 0.2rem;
}
.p-lineup_data__info-text + .p-lineup_data__info-text {
  margin-top: 0.7rem;
}
.p-lineup_data__info-text small {
  font-size: 0.9em;
  letter-spacing: 0.1rem;
}
.p-lineup_data__note {
  display: block;
  position: relative;
  margin-top: 1.5rem;
}
.p-lineup_data__note:first-child {
  margin-top: 0;
}
.p-lineup_data__note-text {
  display: block;
  position: relative;
  font-size: 1rem;
  line-height: 1.5;
}
.p-lineup_data__note-text + .p-lineup_data__note-text {
  margin-top: 1rem;
}
.p-lineup_data__bar {
  width: 100%;
  height: 1px;
  display: block;
  position: relative;
  margin: 1.8rem auto;
  border: none;
}
.p-lineup_data__bar::before {
  content: "";
  width: 100%;
  height: 1px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--gradient-frame);
}
.p-lineup_data__event {
  display: block;
  position: relative;
  margin-top: 2.4rem;
}
.p-lineup_data__event:first-child {
  margin-top: 0;
}
.p-lineup_data__btn {
  display: block;
  position: relative;
  margin-top: 1.8rem;
  padding: 0 1rem 0;
}

.p-lineup_data_btn {
  width: 100%;
  min-height: 6.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 1rem 0;
  color: var(--color-navy);
  background: var(--gradient-btn);
  z-index: 0;
}
@media (hover: hover) and (pointer: fine) {
  .p-lineup_data_btn {
    transition: background-color 0.6s var(--ease_out), color 0.6s var(--ease_out);
  }
  .p-lineup_data_btn:hover {
    color: var(--color-white);
  }
}
.p-lineup_data_btn__bg {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.p-lineup_data_btn__bg::before {
  content: "";
  width: calc(100% - 2px);
  height: calc(100% - 2px);
  display: block;
  position: absolute;
  top: 1px;
  left: 1px;
  z-index: -1;
  opacity: 0;
  background: var(--color-navy);
  transition: opacity 0.4s var(--ease_inout);
  animation: clip-out 0.6s var(--ease_inout) forwards;
}
@media (hover: hover) and (pointer: fine) {
  .p-lineup_data_btn:hover .p-lineup_data_btn__bg::before {
    opacity: 1;
    transition: opacity 0.3s var(--ease_out);
    animation: clip-in 0.6s var(--ease_inout) forwards;
  }
}
.p-lineup_data_btn__bg::after {
  content: "";
  width: calc(100% - 0.5rem);
  height: calc(100% - 0.5rem);
  display: block;
  position: absolute;
  top: 0.25rem;
  left: 0.25rem;
  border: 1px solid var(--color-navy);
}
.p-lineup_data_btn__icon {
  width: 0.7rem;
  display: block;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  fill: currentColor;
}
.p-lineup_data_btn__icon.--left {
  left: 0.8rem;
}
.p-lineup_data_btn__icon.--right {
  right: 0.8rem;
}
.p-lineup_data_btn__content {
  width: calc(100% - 5rem);
  display: block;
  position: relative;
}
.p-lineup_data_btn__cap {
  display: block;
  position: relative;
  margin-bottom: 0.2rem;
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0.03rem;
  text-align: center;
}
.p-lineup_data_btn__text {
  display: block;
  position: relative;
  font-size: 1.2rem;
  letter-spacing: 0;
  font-weight: 700;
  text-align: center;
}

.p-lineup_novelty {
  display: block;
  position: relative;
}
.p-lineup_novelty + .p-lineup_novelty {
  margin-top: 6rem;
}
.p-lineup_novelty + .p-lineup_novelty::before {
  content: "";
  width: 100%;
  height: 1px;
  display: block;
  position: absolute;
  top: -3.2rem;
  left: 0;
  background: var(--gradient-frame);
}
.p-lineup_novelty__slide {
  width: 100%;
  display: block;
  position: relative;
  margin: 0 auto 2rem;
}
.p-lineup_novelty__list {
  display: flex;
  justify-content: flex-start;
  position: relative;
}
.p-lineup_novelty__list-item {
  width: 100%;
  flex-shrink: 0;
  display: block;
  position: relative;
}
.p-lineup_novelty__img {
  width: 100%;
  display: block;
  position: relative;
  margin: 0 auto;
}
.p-lineup_novelty__img img {
  width: 100%;
}
.p-lineup_novelty__title {
  display: block;
  position: relative;
}
.p-lineup_novelty__title-main {
  display: block;
  position: relative;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.35;
  letter-spacing: 0.2rem;
  text-align: center;
}
.p-lineup_novelty__title-sub {
  display: block;
  position: relative;
  margin-top: 0.2rem;
  font-size: 1rem;
  line-height: 1.65;
  letter-spacing: 0.08rem;
  text-align: center;
}

.p-lineup_event {
  display: block;
  position: relative;
}
.p-lineup_event + .p-lineup_event {
  margin-top: 2.3rem;
}
.p-lineup_event__header {
  display: block;
  position: relative;
  margin-bottom: 1.8rem;
}
.p-lineup_event__title {
  width: 100%;
  min-height: 2.8rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  position: relative;
  padding: 0.2rem 1rem;
  margin: 0 auto;
  font-size: 1.1rem;
  font-weight: 400;
  letter-spacing: 0;
  font-family: ethnocentric, "M PLUS 2", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  color: var(--color-white);
  background: var(--gradient-btn);
}
.p-lineup_event__inner {
  display: block;
  position: relative;
}
.p-lineup_event__content {
  display: block;
  position: relative;
}
.p-lineup_event__content + .p-lineup_event__content {
  margin-top: 4.2rem;
}
.p-lineup_event__content + .p-lineup_event__content::before {
  content: "";
  width: 100%;
  height: 1px;
  display: block;
  position: absolute;
  top: -2.2rem;
  left: 0;
  background: var(--gradient-frame);
}
.p-lineup_event__time {
  display: block;
  position: relative;
  font-size: 1.4rem;
  letter-spacing: 0.2rem;
  color: var(--color-blue);
  font-family: ethnocentric, "M PLUS 2", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}
.p-lineup_event__info {
  display: block;
  position: relative;
  margin-top: 1.5rem;
}
.p-lineup_event__info:first-child {
  margin-top: 0;
}
.p-lineup_event__info + .p-lineup_event__info {
  margin-top: 1.2rem;
}
.p-lineup_event__info-cap {
  display: block;
  position: relative;
  margin-bottom: 0.2rem;
  font-size: 1.1rem;
  font-weight: 700;
  letter-spacing: 0.02rem;
  color: var(--color-blue);
}
.p-lineup_event__info-text {
  display: block;
  position: relative;
  font-size: 1.3rem;
  line-height: 1.8;
  letter-spacing: 0.2rem;
}
.p-lineup_event__info-text + .p-lineup_event__info-text {
  margin-top: 0.7rem;
}
.p-lineup_event__info-text small {
  font-size: 0.9em;
  letter-spacing: 0.1rem;
}

.p-lineup_official {
  width: 100%;
  min-height: 6.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  color: var(--color-navy);
  background: var(--gradient-btn);
  z-index: 0;
}
@media (hover: hover) and (pointer: fine) {
  .p-lineup_official {
    transition: color 0.4s var(--ease_inout);
  }
  .p-lineup_official:hover {
    color: var(--color-white);
  }
}
.p-lineup_official__bg {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.p-lineup_official__bg::before {
  content: "";
  width: calc(100% - 2px);
  height: calc(100% - 2px);
  display: block;
  position: absolute;
  top: 1px;
  left: 1px;
  z-index: -1;
  opacity: 0;
  background: var(--color-navy);
  transition: opacity 0.4s var(--ease_inout);
  animation: clip-out 0.6s var(--ease_inout) forwards;
}
@media (hover: hover) and (pointer: fine) {
  .p-lineup_official:hover .p-lineup_official__bg::before {
    opacity: 1;
    transition: opacity 0.3s var(--ease_out);
    animation: clip-in 0.6s var(--ease_inout) forwards;
  }
}
.p-lineup_official__bg::after {
  content: "";
  width: calc(100% - 0.5rem);
  height: calc(100% - 0.5rem);
  display: block;
  position: absolute;
  top: 0.25rem;
  left: 0.25rem;
  border: 1px solid var(--color-navy);
}
.p-lineup_official__icon {
  width: 0.7rem;
  display: block;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  fill: currentColor;
}
.p-lineup_official__icon.--left {
  left: 0.8rem;
}
.p-lineup_official__icon.--right {
  right: 0.8rem;
}
.p-lineup_official__content {
  width: calc(100% - 5rem);
  display: block;
  position: relative;
}
.p-lineup_official__cap {
  display: block;
  position: relative;
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 0.03rem;
  text-align: center;
}
.p-lineup_official__text {
  display: block;
  position: relative;
  font-size: 1.2rem;
  letter-spacing: 0;
  font-weight: 700;
  text-align: center;
}

.p-lineup_share {
  width: 100%;
  min-height: 6.5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 1.5rem 1rem;
  color: var(--color-blue);
  background: transparent;
  z-index: 0;
  transition: color 0.6s var(--ease_inout);
}
.p-lineup_share.is-done {
  color: var(--color-navy);
}
@media (hover: hover) and (pointer: fine) {
  .p-lineup_share {
    transition: background-color 0.3s var(--ease_out), color 0.3s var(--ease_out);
  }
  .p-lineup_share:hover {
    color: var(--color-navy);
    background-color: var(--color-blue);
  }
}
.p-lineup_share::before {
  content: "コピー完了！";
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 1.8rem;
  letter-spacing: 0;
  font-weight: 600;
  text-align: center;
  color: var(--color-white);
  background: var(--color-navy);
  z-index: 1;
  opacity: 0;
  transition: opacity 0.5s var(--ease_inout);
  animation: clip-out 0.4s var(--ease_out) forwards;
}
.p-lineup_share.is-done::before {
  opacity: 1;
  transition: opacity 0.2s var(--ease_out);
  animation: clip-in 0.2s var(--ease_out) forwards;
}

.p-lineup_share::after {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid var(--color-blue);
  z-index: 2;
}
.p-lineup_share__icon {
  width: 4rem;
  display: block;
  position: absolute;
  top: 1rem;
  left: calc(100% - 3rem);
  transform: translate(-50%, -50%);
  z-index: 1;
}
.p-lineup_share__content {
  width: calc(100% - 5rem);
  display: block;
  position: relative;
}
.p-lineup_share__cap {
  display: block;
  position: relative;
  margin-bottom: 0.4rem;
  font-size: 1.1rem;
  font-weight: 700;
  letter-spacing: 0.03rem;
  text-align: center;
}
.p-lineup_share__text {
  display: block;
  position: relative;
  font-size: 1.8rem;
  letter-spacing: 0;
  font-weight: 500;
  text-align: center;
}

.p-news {
  display: block;
  position: relative;
  padding: 6.4rem 0 5rem;
}
@media screen and (max-width: 960px) {
  .p-news {
    padding-top: 0.8rem;
  }
}
.p-news__container {
  width: 89.3333333333%;
  max-width: 670px;
  display: block;
  position: relative;
  margin: 0 auto;
}
.p-news__header {
  display: block;
  position: relative;
  margin-bottom: 2.4rem;
  opacity: 0;
  transform: translateX(-2rem);
}
.is-load .p-news__header {
  opacity: 1;
  transform: translateX(0);
  transition: opacity 0.6s var(--ease_inout), transform 0.8s var(--ease_out);
}
.p-news__title {
  display: block;
  position: relative;
}
.p-news__title-main {
  display: block;
  position: relative;
  font-size: 3.5rem;
  line-height: 1.1;
  letter-spacing: 0.3rem;
  font-family: ethnocentric, "M PLUS 2", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  text-align: center;
}
.p-news__title-sub {
  display: block;
  position: relative;
  margin-top: 0.1rem;
  font-size: 1rem;
  line-height: 1.2;
  letter-spacing: 0.1rem;
  text-align: center;
}
.p-news__inner {
  width: 100%;
  max-width: 500px;
  display: block;
  position: relative;
  margin: 0 auto;
  opacity: 0;
  transform: translateX(-2rem);
}
.is-load .p-news__inner {
  opacity: 1;
  transform: translateX(0);
  transition: opacity 0.6s var(--ease_inout) 0.1s, transform 0.8s var(--ease_out) 0.1s;
}
.p-news__list {
  display: block;
  position: relative;
}
.p-news__list-item {
  display: block;
  position: relative;
}
.p-news__list-item + .p-news__list-item {
  margin-top: 1rem;
}
.p-news__more {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: block;
  position: relative;
  padding: 0.5rem 2rem;
  margin-top: 2.5rem;
  margin-left: auto;
  color: var(--color-blue);
  z-index: 0;
}
@media (hover: hover) and (pointer: fine) {
  .p-news__more {
    transition: color 0.4s var(--ease_inout);
  }
  .p-news__more:hover {
    color: var(--color-white);
  }
}
.p-news__more::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0;
  background: var(--color-navy);
  border: 1px solid var(--color-white);
  transform: scale(1.001);
  transition: opacity 0.4s var(--ease_inout);
  animation: clip-out 0.6s var(--ease_inout) forwards;
}
@media (hover: hover) and (pointer: fine) {
  .p-news__more:hover::before {
    opacity: 1;
    transition: opacity 0.3s var(--ease_out);
    animation: clip-in 0.6s var(--ease_inout) forwards;
  }
}
.p-news__more-text {
  display: block;
  position: relative;
  font-size: 1.2rem;
  letter-spacing: 0;
  font-family: ethnocentric, "M PLUS 2", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}
.p-news__more-icon {
  width: 0.6rem;
  display: block;
  position: absolute;
  top: 45%;
  right: 0;
  transform: translate(0, -50%);
  fill: currentColor;
  transition: transform 0.4s var(--ease_inout) 0.1s;
}
@media (hover: hover) and (pointer: fine) {
  .p-news__more:hover .p-news__more-icon {
    transform: translate(-0.5rem, -50%);
    transition-delay: 0s;
  }
}
.p-news__pagination {
  width: 100%;
  display: block;
  position: relative;
  margin: 2.4rem auto 0;
}
.p-news__back {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  display: block;
  position: relative;
  padding: 0.5rem 0.8rem 0.5rem 1.8rem;
  margin: 2.8rem auto 0 auto;
  color: var(--color-blue);
  z-index: 0;
}
@media (hover: hover) and (pointer: fine) {
  .p-news__back {
    transition: color 0.4s var(--ease_inout);
  }
  .p-news__back:hover {
    color: var(--color-white);
  }
}
.p-news__back::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0;
  background: var(--color-navy);
  border-bottom: 1px solid var(--color-white);
  transform: scale(1.001);
  transition: opacity 0.4s var(--ease_inout);
  animation: clip-out-top 0.6s var(--ease_inout) forwards;
}
@media (hover: hover) and (pointer: fine) {
  .p-news__back:hover::before {
    opacity: 1;
    transition: opacity 0.3s var(--ease_out);
    animation: clip-in-top 0.6s var(--ease_inout) forwards;
  }
}
.p-news__back-text {
  display: block;
  position: relative;
  padding-top: 0.1rem;
  font-size: 1.2rem;
  font-family: ethnocentric, "M PLUS 2", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-weight: 400;
  letter-spacing: 0.03rem;
}
.p-news__back-icon {
  width: 0.8rem;
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%) scale(-1, 1);
  fill: currentColor;
  transition: transform 0.4s var(--ease_inout) 0.1s;
}

.p-news_article {
  display: block;
  position: relative;
  z-index: 0;
}
.p-news_article__bg {
  content: "";
  width: calc(100% - 0.25rem);
  height: calc(100% - 0.25rem);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.p-news_article__bg.--bg1 {
  background: var(--color-navy);
}
.p-news_article__bg.--bg1::before {
  content: "";
  width: calc(100% - 0.25rem);
  height: calc(100% - 0.25rem);
  display: block;
  position: absolute;
  top: 0.25rem;
  left: 0.25rem;
  background: var(--gradient-frame);
  z-index: -1;
  opacity: 0;
  transition: opacity 0.4s var(--ease_inout);
  animation: clip-out 0.6s var(--ease_inout) forwards;
}
@media (hover: hover) and (pointer: fine) {
  .p-news_article:hover .p-news_article__bg.--bg1::before {
    opacity: 0.4;
    transition: opacity 0.3s var(--ease_out);
    animation: clip-in 0.6s var(--ease_inout) forwards;
  }
}
.p-news_article__bg.--bg1::after {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: url("../img/deco_contents-dot.webp") no-repeat right bottom/8rem auto;
  z-index: -1;
}
.p-news_article__bg.--bg2 {
  top: 0.25rem;
  left: 0.25rem;
}
.p-news_article__bg-line {
  display: block;
  position: absolute;
}
.p-news_article__bg-line.--line1 {
  width: 100%;
  height: 1px;
  top: 0;
  left: 0;
  background: var(--gradient-frame);
}
.p-news_article__bg-line.--line2 {
  width: 1px;
  height: 100%;
  top: 0;
  right: 0;
  background: var(--gradient-frame-end);
}
.p-news_article__bg-line.--line3 {
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background: var(--gradient-frame);
}
.p-news_article__bg-line.--line4 {
  width: 1px;
  height: 100%;
  top: 0;
  left: 0;
  background: var(--gradient-frame-start);
}
.p-news_article__content {
  display: block;
  position: relative;
  padding: 1.8rem 4rem 1.2rem 2.4rem;
}
.p-news_article__date {
  display: block;
  position: relative;
  font-size: 1.1rem;
  letter-spacing: 0.15rem;
  font-family: ethnocentric, "M PLUS 2", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  color: var(--color-blue);
}
@media (hover: hover) and (pointer: fine) {
  .p-news_article__date {
    transition: color 0.4s var(--ease_out);
  }
  .p-news_article:hover .p-news_article__date {
    color: var(--color-white);
  }
}
.p-news_article__title {
  display: block;
  position: relative;
  font-size: 1.4rem;
  line-height: 1.8;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
@media (hover: hover) and (pointer: fine) {
  .p-news_article__title {
    transition: color 0.4s var(--ease_out);
  }
  .p-news_article:hover .p-news_article__title {
    color: var(--color-white);
  }
}
.p-news_article__deco {
  content: "";
  width: 2rem;
  height: 2rem;
  display: block;
  position: absolute;
  bottom: 0.8rem;
  right: 0.8rem;
  background: var(--color-blue);
}
.p-news_article__deco::before {
  content: "";
  width: 50%;
  height: 1px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: var(--color-navy);
}
.p-news_article__deco::after {
  content: "";
  width: 1px;
  height: 50%;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: var(--color-navy);
}

.p-news_single {
  display: block;
  position: relative;
}
.p-news_single__bg {
  content: "";
  width: calc(100% - 0.25rem);
  height: calc(100% - 0.25rem);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.p-news_single__bg.--bg1 {
  background: var(--color-navy);
}
.p-news_single__bg.--bg1::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background: url("../img/deco_contents-dot.webp") no-repeat right bottom/8rem auto;
}
.p-news_single__bg.--bg2 {
  top: 0.25rem;
  left: 0.25rem;
}
.p-news_single__bg-line {
  display: block;
  position: absolute;
}
.p-news_single__bg-line.--line1 {
  width: 100%;
  height: 1px;
  top: 0;
  left: 0;
  background: var(--gradient-frame);
}
.p-news_single__bg-line.--line2 {
  width: 1px;
  height: 100%;
  top: 0;
  right: 0;
  background: var(--gradient-frame-end);
}
.p-news_single__bg-line.--line3 {
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background: var(--gradient-frame);
}
.p-news_single__bg-line.--line4 {
  width: 1px;
  height: 100%;
  top: 0;
  left: 0;
  background: var(--gradient-frame-start);
}
.p-news_single__container {
  display: block;
  position: relative;
  padding: 2.7rem 2.4rem;
}
.p-news_single__header {
  display: block;
  position: relative;
  padding-bottom: 2.2rem;
  margin-bottom: 2.2rem;
}
.p-news_single__header::before {
  content: "";
  width: 100%;
  height: 1px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  background: var(--gradient-frame);
}
.p-news_single__date {
  display: block;
  position: relative;
  margin-bottom: 0.8rem;
  font-size: 1.1rem;
  letter-spacing: 0.15rem;
  font-family: ethnocentric, "M PLUS 2", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  color: var(--color-blue);
}
.p-news_single__title {
  display: block;
  position: relative;
  font-size: 1.6rem;
  line-height: 1.9;
  font-weight: 700;
}
.p-news_single__inner {
  display: block;
  position: relative;
}
.p-news_single__text {
  display: block;
  position: relative;
  font-size: 1.3rem;
  line-height: 1.85;
}
.p-news_single__text a {
  color: var(--color-blue);
  text-decoration: underline;
}
@media (hover: hover) and (pointer: fine) {
  .p-news_single__text a:hover {
    text-decoration: none;
  }
}
.p-news_single__text img {
  max-width: 70%;
  height: auto !important;
  position: relative;
}
@media screen and (max-width: 960px) {
  .p-news_single__text img {
    max-width: 100%;
  }
}
.p-news_single__text iframe {
  max-width: 70%;
}
@supports (aspect-ratio: 16/9) {
  .p-news_single__text iframe {
    width: 100%;
    display: block;
    height: auto !important;
    aspect-ratio: 16/9;
  }
}
@media screen and (max-width: 960px) {
  .p-news_single__text iframe {
    max-width: 100%;
  }
}

.p-pagination {
  width: 100%;
  display: block;
  position: relative;
  margin: 0 auto;
}
.p-pagination__list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.8rem;
  position: relative;
}
.p-pagination__list-item {
  display: block;
  position: relative;
}
.p-pagination__link {
  width: 3.2rem;
  height: 3.2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  background: transparent;
  color: var(--color-white);
}
.is-current .p-pagination__link {
  pointer-events: none;
  color: var(--color-blue);
}
.p-pagination__link::before {
  content: "";
  width: 50%;
  height: 1px;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-bottom: 1px solid var(--color-blue);
  opacity: 0;
  transition: opacity 0.5s var(--ease_out);
}
.is-current .p-pagination__link::before {
  opacity: 1;
}
.p-pagination__link::after {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border-bottom: 2px solid var(--color-white);
  opacity: 0;
}
@media (hover: hover) and (pointer: fine) {
  .p-pagination__link::after {
    transition: opacity 0.4s var(--ease_out);
  }
  .p-pagination__link:hover::after {
    opacity: 1;
  }
}
.p-pagination__link-text {
  width: 100%;
  display: block;
  position: relative;
  font-size: 1.3rem;
  font-weight: 400;
  font-family: ethnocentric, "M PLUS 2", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  text-align: center;
}